uuid: 0531985e-5ba8-4918-bd34-dcd1e913ba01
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: LGDZxL814z0e8kyjxRu-2kU4eDZ9n94wzbcB3WNGpQ0
name: Tags
vid: tags
description: 'Use tags to group content if you need categories beyond the given topics.'
weight: 0
